{% extends "src/html/layout/_template.njk" %}

{%- set page_hide_bar = true -%}
{% set title = "UI kit" %}


{% block content %}

    <h1>Заголовок 1</h1>
    <h2>Заголовок 2</h2>
    <h3>Заголовок 3</h3>
    <h4>Заголовок 4</h4>
    <h5>Заголовок 5</h5>
    <h6>Заголовок 5</h6>

    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer luctus semper suscipit. Nullam efficitur velit sit amet iaculis elementum. Sed finibus imperdiet leo quis efficitur. Fusce quis sem dolor. Duis lacinia lectus justo. Curabitur faucibus eleifend lorem, sed placerat velit ultricies mattis. Integer felis est, congue eget mauris sit amet, ornare fringilla turpis. Donec sed tortor enim. Donec vel aliquam diam, tristique dictum urna. Ut eu nunc id est euismod varius. Vestibulum scelerisque nibh id pharetra pulvinar. Integer pulvinar massa at lacus congue dignissim. Integer in nisl eu ligula euismod elementum sed vel dolor. Mauris posuere congue congue. Nullam a est in lorem ullamcorper tincidunt.</p>

    <ul>
        <li>Duis at magna convallis, mollis sapien a, sodales turpis.</li>
        <li>Mauris ut ligula non metus dapibus sodales.</li>
        <li>Ut vel arcu sed justo malesuada faucibus feugiat vitae odio.</li>
        <li>Aenean vel ligula tristique, facilisis felis at, volutpat neque.</li>
    </ul>

    <ol>
        <li>Phasellus iaculis eros ut cursus venenatis.</li>
        <li>Vivamus tempor nulla ac metus tincidunt auctor.</li>
        <li>Pellentesque varius risus eu fermentum feugiat.</li>
        <li>Aenean sed nisl ultricies enim commodo venenatis ut sed dolor.</li>
    </ol>

    <div class="mb-40"></div>

    <h4>Blockquote</h4>
    <blockquote>
        <h4>Выделение текста</h4>
        <p>По всем вопросам, связанным с нарушением авторских прав Компании, незаконного использования материалов Сайта или размещением ложной, вводящей в заблуждение информации о Компании, просим обращаться по следующим контактным данным:</p>
        <ul class="list-style-none">
            <li>
                <strong>ООО «Агропроф», ИНН 5906104576</strong>
            </li>
            <li>Телефон: +7 (342) 260-14-35.</li>
            <li>Юридический адрес: 614017, Пермский край, г. Пермь, ул.Степана Разина, д. 34</li>
            <li>Почтовый адрес: 614017, Пермский край, г. Пермь, ул.Степана Разина, д. 34</li>
        </ul>
    </blockquote>

    <h4>Формы обратной связи</h4>

    <div class="row mb-40">
        <div class="col-lg-6">
            <div class="form-group">
                <label class="form-label">Ваше ФИО (обязательно)</label>
                <div class="field field--error" data-error="Это поле обязательно для заполнения">
                    <input type="text" name="name" placeholder="Введите ФИО*" value="">
                </div>
            </div>
            <div class="form-group">
                <label class="form-label">Телефон для связи (обязательно)</label>
                <div class="field">
                    <input type="text" name="phone" placeholder="Телефон" value="">
                </div>
            </div>
            <div class="form-group">
                <label class="form-label">Email для связи (обязательно)</label>
                <div class="field">
                    <input type="text" name="name" placeholder="email" value="">
                </div>
            </div>
        </div>
        <div class="col-lg-6 ">
            <div class="form-group height-100 display-flex direction-column">
                <div class="field flex-glow-1 display-flex direction-column">
                    <label class="form-label">Сообщение (не обязательно)</label>
                    <textarea class="flex-glow-1" name="message" placeholder="Введите ваше сообщение"></textarea>
                </div>
            </div>
        </div>
    </div>

    <h4>Buttons</h4>

    <div class="mb-20">
        <button class="btn">Отправить</button>
    </div>
    <div class="mb-50">
        <button class="btn btn-sm">Заявка</button>
    </div>


    <h4>Collapse block</h4>
    <div class="collapse mb-30">
        <button type="button" class="btn-link collapse-control mb-10" aria-expanded="false">Click here to view</button>
        <div class="collapse__content collapse-content">
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer luctus semper suscipit. Nullam efficitur velit sit amet iaculis elementum. Sed finibus imperdiet leo quis efficitur. Fusce quis sem dolor. Duis lacinia lectus justo. Curabitur faucibus eleifend lorem, sed placerat velit ultricies mattis. Integer felis est, congue eget mauris sit amet, ornare fringilla turpis. Donec sed tortor enim. Donec vel aliquam diam, tristique dictum urna. Ut eu nunc id est euismod varius. Vestibulum scelerisque nibh id pharetra pulvinar. Integer pulvinar massa at lacus congue dignissim. Integer in nisl eu ligula euismod elementum sed vel dolor. Mauris posuere congue congue. Nullam a est in lorem ullamcorper tincidunt.</p>
        </div>
    </div><!--/.collapse -->

    <hr class="mb-40">

    <h4>Accordion</h4>
    <div class="accordion mb-40">
        <div class="accordion__item accordion-item">
            <div class="accordion__header accordion-control" aria-expanded="false">
                <div class="accordion__header--text">Вкладка 1</div>
                <div class="accordion__header--icon">
                    <svg class="ico-svg" viewBox="0 0 320 512" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="images/sprites/sprite-mono.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
            </div><!-- /.accordion__header -->
            <div class="accordion__content accordion-content" aria-hidden="true">
                <div class="accordion__content--wrap">
                    Quisque ornare, urna interdum tristique bibendum, mauris nisl aliquet tortor, ac placerat nunc odio sit amet est. Vivamus mollis purus et pretium luctus. Ut cursus dolor erat, at imperdiet elit commodo vel. Mauris sit amet lacus at lectus efficitur laoreet. Etiam sollicitudin eros sed dolor blandit, ut ultricies mauris tincidunt. Sed consectetur nibh id euismod finibus. Integer non justo pulvinar mi porttitor tristique. Curabitur imperdiet lacus vitae lacinia suscipit. Aenean accumsan egestas sapien vitae tristique. Suspendisse quis felis mattis ante volutpat posuere quis eu dolor.
                </div>
            </div><!-- /.accordion__content -->
        </div><!-- /.accordion__item -->
        <div class="accordion__item accordion-item">
            <div class="accordion__header accordion-control" aria-expanded="false">
                <div class="accordion__header--text">Вкладка 2</div>
                <div class="accordion__header--icon">
                    <svg class="ico-svg" viewBox="0 0 320 512" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="images/sprites/sprite-mono.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
            </div><!-- /.accordion__header -->
            <div class="accordion__content accordion-content" aria-hidden="true">
                <div class="accordion__content--wrap">
                    Quisque ornare, urna interdum tristique bibendum, mauris nisl aliquet tortor, ac placerat nunc odio sit amet est. Vivamus mollis purus et pretium luctus. Ut cursus dolor erat, at imperdiet elit commodo vel. Mauris sit amet lacus at lectus efficitur laoreet. Etiam sollicitudin eros sed dolor blandit, ut ultricies mauris tincidunt. Sed consectetur nibh id euismod finibus. Integer non justo pulvinar mi porttitor tristique. Curabitur imperdiet lacus vitae lacinia suscipit. Aenean accumsan egestas sapien vitae tristique. Suspendisse quis felis mattis ante volutpat posuere quis eu dolor.
                </div>
            </div><!-- /.accordion__content -->
        </div><!-- /.accordion__item -->
        <div class="accordion__item accordion-item">
            <div class="accordion__header accordion-control" aria-expanded="false">
                <div class="accordion__header--text">Вкладка 3</div>
                <div class="accordion__header--icon">
                    <svg class="ico-svg" viewBox="0 0 320 512" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="images/sprites/sprite-mono.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
            </div><!-- /.accordion__header -->
            <div class="accordion__content accordion-content" aria-hidden="true">
                <div class="accordion__content--wrap">
                    Quisque ornare, urna interdum tristique bibendum, mauris nisl aliquet tortor, ac placerat nunc odio sit amet est. Vivamus mollis purus et pretium luctus. Ut cursus dolor erat, at imperdiet elit commodo vel. Mauris sit amet lacus at lectus efficitur laoreet. Etiam sollicitudin eros sed dolor blandit, ut ultricies mauris tincidunt. Sed consectetur nibh id euismod finibus. Integer non justo pulvinar mi porttitor tristique. Curabitur imperdiet lacus vitae lacinia suscipit. Aenean accumsan egestas sapien vitae tristique. Suspendisse quis felis mattis ante volutpat posuere quis eu dolor.
                </div>
            </div><!-- /.accordion__content -->
        </div><!-- /.accordion__item -->
        <div class="accordion__item accordion-item">
            <div class="accordion__header accordion-control" aria-expanded="false">
                <div class="accordion__header--text">Вкладка 4</div>
                <div class="accordion__header--icon">
                    <svg class="ico-svg" viewBox="0 0 320 512" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="images/sprites/sprite-mono.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
            </div><!-- /.accordion__header -->
            <div class="accordion__content accordion-content" aria-hidden="true">
                <div class="accordion__content--wrap">
                    Quisque ornare, urna interdum tristique bibendum, mauris nisl aliquet tortor, ac placerat nunc odio sit amet est. Vivamus mollis purus et pretium luctus. Ut cursus dolor erat, at imperdiet elit commodo vel. Mauris sit amet lacus at lectus efficitur laoreet. Etiam sollicitudin eros sed dolor blandit, ut ultricies mauris tincidunt. Sed consectetur nibh id euismod finibus. Integer non justo pulvinar mi porttitor tristique. Curabitur imperdiet lacus vitae lacinia suscipit. Aenean accumsan egestas sapien vitae tristique. Suspendisse quis felis mattis ante volutpat posuere quis eu dolor.
                </div>
            </div><!-- /.accordion__content -->
        </div><!-- /.accordion__item -->
        <div class="accordion__item accordion-item">
            <div class="accordion__header accordion-control" aria-expanded="false">
                <div class="accordion__header--text">Вкладка 5</div>
                <div class="accordion__header--icon">
                    <svg class="ico-svg" viewBox="0 0 320 512" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="images/sprites/sprite-mono.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
            </div><!-- /.accordion__header -->
            <div class="accordion__content accordion-content" aria-hidden="true">
                <div class="accordion__content--wrap">
                    Quisque ornare, urna interdum tristique bibendum, mauris nisl aliquet tortor, ac placerat nunc odio sit amet est. Vivamus mollis purus et pretium luctus. Ut cursus dolor erat, at imperdiet elit commodo vel. Mauris sit amet lacus at lectus efficitur laoreet. Etiam sollicitudin eros sed dolor blandit, ut ultricies mauris tincidunt. Sed consectetur nibh id euismod finibus. Integer non justo pulvinar mi porttitor tristique. Curabitur imperdiet lacus vitae lacinia suscipit. Aenean accumsan egestas sapien vitae tristique. Suspendisse quis felis mattis ante volutpat posuere quis eu dolor.
                </div>
            </div><!-- /.accordion__content -->
        </div><!-- /.accordion__item -->
    </div><!-- /.accordion -->



    <h4>Tabs</h4>
    <div class="tabs">
         <div class="tabs__header">
             <ul class="tabs__list">
                 <li class="tabs__item">
                     <button class="tabs__btn tabs__btn--active" data-tabs-path="main">Главная</button>
                 </li>
                 <li class="tabs__item">
                     <button class="tabs__btn" data-tabs-path="archive">Архив</button>
                 </li>
                 <li class="tabs__item">
                     <button class="tabs__btn" data-tabs-path="settings">Настройки</button>
                 </li>
             </ul><!-- /.tabs__list -->
             <div class="tabs__nav">
                 <button class="tabs__arrow tabs__arrow--prev" aria-label="Назад">
                     <svg width="21" height="12" viewBox="0 0 21 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                         <path
                             d="M0.46967 6.53033C0.176777 6.23744 0.176777 5.76256 0.46967 5.46967L5.24264 0.696699C5.53553 0.403806 6.01041 0.403806 6.3033 0.696699C6.59619 0.989592 6.59619 1.46447 6.3033 1.75736L2.06066 6L6.3033 10.2426C6.59619 10.5355 6.59619 11.0104 6.3033 11.3033C6.01041 11.5962 5.53553 11.5962 5.24264 11.3033L0.46967 6.53033ZM21 6.75H1V5.25H21V6.75Z"
                         />
                     </svg>
                 </button>
                 <button class="tabs__arrow tabs__arrow--next" aria-label="Вперед">
                     <svg width="21" height="12" viewBox="0 0 21 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                         <path
                             d="M20.5303 6.53033C20.8232 6.23744 20.8232 5.76256 20.5303 5.46967L15.7574 0.696699C15.4645 0.403806 14.9896 0.403806 14.6967 0.696699C14.4038 0.989592 14.4038 1.46447 14.6967 1.75736L18.9393 6L14.6967 10.2426C14.4038 10.5355 14.4038 11.0104 14.6967 11.3033C14.9896 11.5962 15.4645 11.5962 15.7574 11.3033L20.5303 6.53033ZM0 6.75H20V5.25H0V6.75Z"
                         />
                     </svg>
                 </button>
             </div><!-- /.tabs__nav -->
         </div><!-- /.tabs__header -->
         <div class="tabs__content tabs__content--active" data-tabs-target="main">
             <div class="content">
                 <h3 class="content__title">Заголовок 1</h3>
                 <p class="content__descr">Здесь находятся все ваши активные заказы.</p>
                 <ul class="content__list">
                     <li class="content__item">
                         <a href="#" class="content__link">
                             <span class="content__text">Занятия йогой</span>
                         </a>
                     </li>
                     <li class="content__item">
                         <a href="#" class="content__link">
                             <span class="content__text">Кардио</span>
                         </a>
                     </li>
                     <li class="content__item">
                         <a href="#" class="content__link">
                             <span class="content__text">Силовые тренировки</span>
                         </a>
                     </li>
                 </ul>
             </div>
         </div><!-- /.tabs__content -->
         <div class="tabs__content" data-tabs-target="archive">
             <div class="content">
                 <h3 class="content__title">Заголовок 2</h3>
                 <p class="content__descr">Здесь находятся все ваши активные заказы.</p>
                 <ul class="content__list">
                     <li class="content__item">
                         <a href="#" class="content__link">
                             <span class="content__text">Занятия йогой</span>
                         </a>
                     </li>
                     <li class="content__item">
                         <a href="#" class="content__link">
                             <span class="content__text">Кардио</span>
                         </a>
                     </li>
                     <li class="content__item">
                         <a href="#" class="content__link">
                             <span class="content__text">Силовые тренировки</span>
                         </a>
                     </li>
                 </ul>
             </div>
         </div><!-- /.tabs__content -->
         <div class="tabs__content" data-tabs-target="settings">
             <div class="content">
                 <h3 class="content__title">Заголовок 3</h3>
                 <p class="content__descr">Здесь находятся все ваши активные заказы.</p>
                 <ul class="content__list">
                     <li class="content__item">
                         <a href="#" class="content__link">
                             <span class="content__text">Занятия йогой</span>
                         </a>
                     </li>
                     <li class="content__item">
                         <a href="#" class="content__link">
                             <span class="content__text">Кардио</span>
                         </a>
                     </li>
                     <li class="content__item">
                         <a href="#" class="content__link">
                             <span class="content__text">Силовые тренировки</span>
                         </a>
                     </li>
                 </ul>
             </div>
         </div><!-- /.tabs__content -->
     </div><!-- /.tabs -->


    <h4>Custom scroll</h4>
    <div class="mb-40" style="max-width: 600px;">
        <div class="custom-scroll" style="height: 300px;">
            <p>Aliquam erat volutpat. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae; Aliquam efficitur elementum quam, sed tempor magna mollis a. Cras malesuada sodales ligula quis viverra. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed non ligula ac purus efficitur placerat. Fusce volutpat dolor sit amet felis egestas ultrices. Nulla id ante sodales, condimentum urna quis, dapibus nunc.</p>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc finibus purus et luctus mollis. Suspendisse vitae arcu pellentesque, tristique arcu vel, suscipit metus. Suspendisse vehicula ante leo, vitae malesuada velit iaculis ut. Vivamus dignissim sodales pulvinar. Nam nisi orci, pulvinar eu lectus vel, semper ultrices metus. Etiam mattis et dolor nec pretium. Nullam rhoncus quis felis ac cursus. Fusce sodales sodales laoreet. Suspendisse quis pretium felis. Integer ultrices leo et rutrum rutrum. Maecenas sagittis nisi sed ipsum egestas convallis non eget ante.</p>
            <p>Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Quisque bibendum in diam vel cursus. Integer bibendum elit ac libero rhoncus, eu pellentesque massa placerat. Integer consequat luctus metus nec scelerisque. Phasellus nec justo ac enim volutpat varius. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Praesent a condimentum est, nec bibendum orci. Quisque commodo metus nisi, eu maximus risus auctor quis. Ut gravida iaculis dapibus. Sed magna lacus, maximus nec enim et, dapibus interdum erat. Sed feugiat orci tortor, quis imperdiet quam vulputate et. Cras porttitor tincidunt quam dignissim sodales.</p>
        </div>
    </div>

{% endblock %}

